/*Для техподдержки:*/
.input2 {
   width: 140px;
   border: 1px solid #7F7F7F;
   background-color: #FFFFFF;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   color: #7F7F7F;
}
/*Магазин*/
h4.tov{
/*Название товара. Выделить!*/
	font-weight: bold;
	font-size: 12px;
}
img.iTov{ 
	border-width: 0px; 
	margin: 0px 15px 15px 5px;
	}
.left_element, .imgT  {
  float: left;
  margin: 0px 10px 7px 0px;
  border-width: 0px;
}
img.pad{ 
	padding: 10px 10px 10px 0px;
	border-width: 0px;
}
p.uz {
	margin-top: 0px;
	margin-bottom: 0px;
}
.OrderButton {
/*
Кнопка заказа. Выделить!
*/
   width: 140px;
   font-size: 14px;
}
/*Строки таблиц*/
.c0, tr.Supermarket_Light, .Supermarket_Row1 {
	background-color: #ffffff;
}
.c1, tr.Supermarket_Dark, .Supermarket_Row0 {
	background-color: #eeeeee;
}

/* колонка выбранного товара в таблице сравнении */
.Supermarket_CellSelected {
	background-color: #ffffff;
}
/* howtoorder!=5 выделение заказанного товара*/
.Supermarket_RowSelected {
	background-color: #ffffff;
}
/* окно поиска верхний бар */
.Supermarket_Search_Top4Div {
	background: none;
}
/* крестик поиска */
.Supermarket_Search_Close4Div {
	color: #ffffff;
/*
	font-weight: bold;
	text-decoration: none;
*/
}
/* заголовок в таблице товаров */
.Supermarket_Title {
	background-color: #dddddd;
	font-weight: bold;
	text-decoration: none;
}
.Supermarket_Header {
	font-weight: bold;
}

.vm {
	vertical-align: middle !important;
}
/* наименование характеристик товара*/
.nameChar {
	color: #666666;
	font-weight: bold;
}
.nameCharDescr {
	cursor: help;
}
.Css_NameCharDescr {
	cursor: help;
}
table.Css_HorizontalTableGoods {}
.changeGoodsCountButton {
	font-size: 9px;
	height: 20px;
	width: 15px;
	color: #ff0000;
}
.hiddenFiltersDiv {
	display: none;
}
.tableForSelectionAndPaging {}
.tableForSelectionAndPaging td {
	padding: 2px 5px 3px 4px;
}
.foundCategoryRow1 {
	background-color: #eeeeee;
}
.foundCategoryRow2 {
	background: none;
}
.msg, .Css_ErrorMessage {
	font-size: 17px;
	color: #fa6c03;
	margin-bottom: 13px;
	font-weight: bold;
}
.koms {
	color: #fa6c03; 
	font-size:13px;
}
/*Стили для строк*/
.bc_blue {
	background-color: #c1e0ff;
}
.bc_yellow {
	background-color: #f2f2a2;
}
.bc_pinc {
	background-color: #ffc1c1;
}
.bc_green {
	background-color: #caf2a2;
}
.bc_orange {
	background-color: #f8ca82;
}
.bc_purple {
	background-color: #e0c1ff;
}
.bc_gray {
	background-color: #aaaaaa;
}
.bc_red {
	background-color: #ff8282;
}